[<<Previous Entry] [^^Up^^] [Next Entry>>] [Menu] [About The Guide]
  About Protected Mode

    FAST.lib is compatible with all the popular linkers currently on
 the market. Blinker 1.x, Blinker 2.x, Blinker 3.x (real, protected, and
 dual mode), Blinker 3.1x, CA-ExoSpace, RTLink x.x , WarpLink x.x and
 CauseWay are supported.

    Depending on which linker you use, simply link in the appropriate
 library as specified below.



    To link with Blinker 3.x (real, protected, and dual mode) you must
 specify the file apibli.lib in your script file or command line:

    BLINKER FI my_prog LIB fast, apibli

       or

    BLINKER FI my_prog LIB fast, apibli SEA blxclp52 BLI EXE EXT




    To link with Blinker 1.x, Blinker 2.x, RTLink x.x, or
 WarpLink x.x you must include the file apistd.lib in your script
 file or command line:

    BLINKER FI my_prog LIB fast, apistd

       or

    RTLINK FI my_prog LIB fast, apistd

       or

    WARPLINK FI my_prog LIB fast, apistd




    To link with CA-ExoSpace you must use a command line (or an
 equivalent script file):

    EXOSPACE FI my_prog LIB fast EXO PAC int10, Mouse

This page created by ng2html v1.05, the Norton guide to HTML conversion utility. Written by Dave Pearson